{
	"type":"Live2D Physics",
	"physics_hair":[
		{
			"label":"hair_front",
			"setup":{
				"length":0.38,
				"regist":0.5,
				"mass":0.36
			},
			"src":[
				{
					"id":"PARAM_ANGLE_X",
					"ptype":"x",
					"scale":0.005,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_X",
					"ptype":"x",
					"scale":0.015,
					"weight":1
				},
				{
					"id":"PARAM_ANGLE_Z",
					"ptype":"angle",
					"scale":0.8,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_Z",
					"ptype":"angle",
					"scale":2.4,
					"weight":1
				}
			],
			"targets":[
				{
					"id":"PARAM_HAIR_FRONT",
					"ptype":"angle",
					"scale":0.022,
					"weight":1
				}
			]
		},
		{
			"label":"hair_side",
			"setup":{
				"length":0.6,
				"regist":0.3,
				"mass":0.52
			},
			"src":[
				{
					"id":"PARAM_ANGLE_X",
					"ptype":"x",
					"scale":0.005,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_X",
					"ptype":"x",
					"scale":0.015,
					"weight":1
				},
				{
					"id":"PARAM_ANGLE_Z",
					"ptype":"angle",
					"scale":0.8,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_Z",
					"ptype":"angle",
					"scale":2.4,
					"weight":1
				}
			],
			"targets":[
				{
					"id":"PARAM_HAIR_SIDE",
					"ptype":"angle",
					"scale":0.022,
					"weight":0.8
				}
			]
		},
		{
			"label":"hair_back",
			"setup":{
				"length":0.5,
				"regist":0.35,
				"mass":0.25
			},
			"src":[
				{
					"id":"PARAM_ANGLE_X",
					"ptype":"x",
					"scale":0.005,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_X",
					"ptype":"x",
					"scale":0.012,
					"weight":1
				},
				{
					"id":"PARAM_ANGLE_Z",
					"ptype":"angle",
					"scale":0.8,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_Z",
					"ptype":"angle",
					"scale":2,
					"weight":1
				}
			],
			"targets":[
				{
					"id":"PARAM_HAIR_BACK",
					"ptype":"angle",
					"scale":0.022,
					"weight":1
				}
			]
		},
		{
			"label":"hair_hane",
			"setup":{
				"length":0.5,
				"regist":0.3,
				"mass":0.4
			},
			"src":[
				{
					"id":"PARAM_ANGLE_X",
					"ptype":"x",
					"scale":0.005,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_X",
					"ptype":"x",
					"scale":0.015,
					"weight":1
				},
				{
					"id":"PARAM_ANGLE_Z",
					"ptype":"angle",
					"scale":0.8,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_Z",
					"ptype":"angle",
					"scale":2.4,
					"weight":1
				}
			],
			"targets":[
				{
					"id":"PARAM_HAIR_SIDE2",
					"ptype":"angle",
					"scale":0.025,
					"weight":1
				}
			]
		},
		{
			"label":"ribbon",
			"setup":{
				"length":0.41,
				"regist":0.2,
				"mass":0.34
			},
			"src":[
				{
					"id":"PARAM_ANGLE_X",
					"ptype":"x",
					"scale":0.005,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_X",
					"ptype":"x",
					"scale":0.015,
					"weight":1
				},
				{
					"id":"PARAM_ANGLE_Z",
					"ptype":"angle",
					"scale":0.8,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_Z",
					"ptype":"angle",
					"scale":2.4,
					"weight":1
				}
			],
			"targets":[
				{
					"id":"PARAM_ribbon",
					"ptype":"angle",
					"scale":0.022,
					"weight":1
				}
			]
		},
		{
			"label":"one-piece",
			"setup":{
				"length":0.42,
				"regist":0.5,
				"mass":0.32
			},
			"src":[
				{
					"id":"PARAM_ANGLE_X",
					"ptype":"x",
					"scale":0.005,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_X",
					"ptype":"x",
					"scale":0.015,
					"weight":1
				},
				{
					"id":"PARAM_ANGLE_Z",
					"ptype":"angle",
					"scale":0.8,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_Z",
					"ptype":"angle",
					"scale":2.4,
					"weight":1
				}
			],
			"targets":[
				{
					"id":"PARAM_onepiece",
					"ptype":"angle",
					"scale":0.025,
					"weight":0.75
				}
			]
		},
		{
			"label":"hachimaki",
			"setup":{
				"length":0.25,
				"regist":0.6,
				"mass":0.25
			},
			"src":[
				{
					"id":"PARAM_ANGLE_X",
					"ptype":"x",
					"scale":0.005,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_X",
					"ptype":"x",
					"scale":0.015,
					"weight":1
				},
				{
					"id":"PARAM_ANGLE_Z",
					"ptype":"angle",
					"scale":0.8,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_Z",
					"ptype":"angle",
					"scale":2.4,
					"weight":1
				}
			],
			"targets":[
				{
					"id":"PARAM_hachimaki_yure",
					"ptype":"angle",
					"scale":0.013,
					"weight":1
				}
			]
		},
		{
			"label":"fastener",
			"setup":{
				"length":0.18,
				"regist":0.5,
				"mass":0.2
			},
			"src":[
				{
					"id":"PARAM_ANGLE_X",
					"ptype":"x",
					"scale":0.005,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_X",
					"ptype":"x",
					"scale":0.015,
					"weight":1
				},
				{
					"id":"PARAM_ANGLE_Z",
					"ptype":"angle",
					"scale":0.8,
					"weight":0.5
				},
				{
					"id":"PARAM_BODY_ANGLE_Z",
					"ptype":"angle",
					"scale":2.4,
					"weight":1
				}
			],
			"targets":[
				{
					"id":"PARAM_fastener_yure",
					"ptype":"angle",
					"scale":0.015,
					"weight":1
				}
			]
		}
	]
}